## r-cran-rcmdcheck 1.3.2

=== debian/changelog ===
r-cran-rcmdcheck (1.3.2-2) unstable; urgency=medium

  * Update autopkgtest (Closes: #914707)

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 Dec 2018 10:55:59 +0000

r-cran-rcmdcheck (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 17:23:30 +0100

r-cran-rcmdcheck (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #912177)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Oct 2018 21:15:23 +0100
