=== debian/control ===
Source: r-cran-rcmdcheck
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-cli,
               r-cran-crayon,
               r-cran-desc,
               r-cran-digest,
               r-cran-pkgbuild,
               r-cran-prettyunits,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-sessioninfo (>= 1.1.1),
               r-cran-withr,
               r-cran-xopen
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck.git
Homepage: https://cran.r-project.org/package=rcmdcheck

Package: r-cran-rcmdcheck
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Run 'R CMD check' from 'R' and Capture Results
 Run 'R CMD check' from 'R' programmatically, and capture the
 results of the individual checks.
