## r-cran-rcmdcheck 1.3.3

=== debian/changelog ===
r-cran-rcmdcheck (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #914707
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:39:15 +0200
