=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-callr,
-               r-cran-cli,
+               r-cran-callr (>= 3.1.1.9000),
+               r-cran-cli (>= 1.1.0),
                r-cran-crayon,
                r-cran-desc,
                r-cran-digest,
@@ -16,10 +16,10 @@
                r-cran-prettyunits,
                r-cran-r6,
                r-cran-rprojroot,
-               r-cran-sessioninfo (>= 1.1.1),
+               r-cran-sessioninfo,
                r-cran-withr,
                r-cran-xopen
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck.git
 Homepage: https://cran.r-project.org/package=rcmdcheck
