=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mockery, r-cran-rmarkdown
Restrictions: allow-stderr
