=== tests/testthat/bad1/DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Suggests:
     testthat,
     knitr,
-    rmarkdown
+    rmarkdown,
+    svglite
 RoxygenNote: 6.1.0
 Repository: CRAN
 Encoding: UTF-8
