=== debian/changelog ===
r-cran-rcmdcheck (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Warn that this may be buggy on 32 bit systems
    and skip autopkgtest on armhf. (Closes: #1104159)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 28 Apr 2025 18:31:54 +0100

r-cran-rcmdcheck (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Cherry-picked 2 patches from upstream to update use of testthat without
    mockery.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Feb 2025 18:59:01 +0100

r-cran-rcmdcheck (1.4.0-2) unstable; urgency=medium

  * Team Upload.
  * Ignore one test

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 17:21:47 +0530

r-cran-rcmdcheck (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add r-cran-webfakes to test depends

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 13:17:01 +0530

r-cran-rcmdcheck (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:44:33 +0200
