=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-callr (>= 3.1.1.9000),
-               r-cran-cli (>= 1.1.0),
-               r-cran-crayon,
+               r-cran-cli (>= 3.0.0),
+               r-cran-curl,
                r-cran-desc,
                r-cran-digest,
                r-cran-pkgbuild,
@@ -19,10 +19,11 @@
                r-cran-sessioninfo,
                r-cran-withr,
                r-cran-xopen
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcmdcheck.git
 Homepage: https://cran.r-project.org/package=rcmdcheck
+Rules-Requires-Root: no
 
 Package: r-cran-rcmdcheck
 Architecture: all
