=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rmarkdown, r-cran-webfakes, texlive-latex-base, pandoc, r-cran-svglite
Restrictions: allow-stderr, skippable
